{
  "name": "datviz-exercises",
  "version": "0.0.1",
  "scripts": {
    "dev": "svelte-kit dev",
    "build": "svelte-kit build",
    "package": "svelte-kit package",
    "preview": "svelte-kit preview",
    "lint": "prettier --ignore-path .gitignore --check --plugin-search-dir=. . && eslint --ignore-path .gitignore .",
    "format": "prettier --ignore-path .gitignore --write --plugin-search-dir=. ."
  },
  "devDependencies": {
    "@sveltejs/adapter-auto": "1.0.0-next.34",
    "@sveltejs/kit": "1.0.0-next.305",
    "@types/d3": "^7.1.0",
    "@types/d3-array": "^3.0.2",
    "@types/d3-scale": "^4.0.2",
    "eslint": "^7.32.0",
    "eslint-config-prettier": "^8.3.0",
    "eslint-plugin-svelte3": "^3.2.1",
    "prettier": "^2.4.1",
    "prettier-plugin-svelte": "^2.4.0",
    "svelte": "^3.44.0"
  },
  "type": "module",
  "dependencies": {
    "d3-array": "^3.1.1",
    "d3-axis": "^3.0.0",
    "d3-brush": "^3.0.0",
    "d3-drag": "^3.0.0",
    "d3-fetch": "^3.0.1",
    "d3-force": "^3.0.0",
    "d3-format": "^3.1.0",
    "d3-geo": "^3.0.1",
    "d3-geo-projection": "^4.0.0",
    "d3-interpolate": "^3.0.1",
    "d3-random": "^3.0.1",
    "d3-scale": "^4.0.2",
    "d3-scale-chromatic": "^3.0.0",
    "d3-selection": "^3.0.0",
    "d3-shape": "^3.1.0",
    "d3-time-format": "^4.1.0",
    "d3-zoom": "^3.0.0",
    "fusioncharts": "^3.18.0",
    "highlight.js": "^11.4.0",
    "highlightjs-svelte": "^1.0.6",
    "svelte-fusioncharts": "^1.0.0"
  }
}
